Bug 175492 - Sound Blaster ISA modules missing.
Sound Blaster ISA modules missing.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-11 17:07 EST by Terje Røsten
Modified: 2015-01-04 17:23 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-12 13:31:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Terje Røsten 2005-12-11 17:07:13 EST
Ny dear Sound Blaster 64 ISA card don't work anymore :-)

Reason: the modules is not included in the kernel package.

The last kernel I know to work was 2.6.14-1.1696_FC5:

/lib/modules/2.6.14-1.1696_FC5/kernel/sound/isa/sb/snd-emu8000-synth.ko
/lib/modules/2.6.14-1.1696_FC5/kernel/sound/isa/sb/snd-es968.ko
/lib/modules/2.6.14-1.1696_FC5/kernel/sound/isa/sb/snd-sb16-csp.ko
/lib/modules/2.6.14-1.1696_FC5/kernel/sound/isa/sb/snd-sb16-dsp.ko
/lib/modules/2.6.14-1.1696_FC5/kernel/sound/isa/sb/snd-sb16.ko
/lib/modules/2.6.14-1.1696_FC5/kernel/sound/isa/sb/snd-sb8-dsp.ko
/lib/modules/2.6.14-1.1696_FC5/kernel/sound/isa/sb/snd-sb8.ko
/lib/modules/2.6.14-1.1696_FC5/kernel/sound/isa/sb/snd-sbawe.ko
/lib/modules/2.6.14-1.1696_FC5/kernel/sound/isa/sb/snd-sb-common.ko

Could we please get these modules back?
Comment 1 Dave Jones 2005-12-12 13:31:48 EST
readded.
Comment 2 Terje Røsten 2005-12-12 13:49:08 EST
Thanks Dave, that was fast :-)
 

Note You need to log in before you can comment on or make changes to this bug.